<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_setting"
            android:icon="@drawable/ic_menu_manage"
            android:title="Setting" />
        <item
            android:id="@+id/nav_take_survey"
            android:icon="@drawable/take_survey"
            android:title="Take Survey" />
        <item
            android:id="@+id/nav_download_master"
            android:icon="@drawable/download"
            android:title="Download Master" />
        <item
            android:id="@+id/nav_utilities"
            android:icon="@drawable/utilities"
            android:title="Application Utilities" />
        <item
            android:id="@+id/nav_log_viewer"
            android:icon="@drawable/log"
            android:title="Log Viewer" />
        <item
            android:id="@+id/nav_download_survey"
            android:icon="@drawable/download"
            android:title="Download Survey" />
        <item
            android:id="@+id/nav_about"
            android:icon="@android:drawable/ic_dialog_info"
            android:title="About" />
        <item
            android:id="@+id/nav_exit"
            android:icon="@drawable/logout"
            android:title="Logout"></item>
    </group>
</menu>